CVE-2013-1531

2013-04-17T08:19:44
ID CVE-2013-1531
Type cve
Reporter NVD
Modified 2014-02-20T23:58:11

Description

Unspecified vulnerability in Oracle MySQL 5.1.66 and earlier and 5.5.28 and earlier allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors related to Server Privileges.